## appstream-glib 0.8.1

=== debian/changelog ===
appstream-glib (0.8.1-1) unstable; urgency=medium

  * New upstream version: 0.8.1
  * Drop all patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Mon, 22 Aug 2022 20:54:16 +0200

appstream-glib (0.8.0-1) unstable; urgency=medium

  * New upstream version: 0.8.0
  * Drop all patches: Applied upstream
  * Add properly-initialize-AsNodeToXmlHelper.patch,
    validate-initialize-proxy-resolver.patch:
    - Fixes crashes as well as test issues
  * Depend on libcurl instead of libsoup
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Mon, 01 Aug 2022 22:58:56 +0200
