=== debian/control ===
Source: appstream-glib
Section: admin
Priority: optional
Maintainer: PkgUtopia Team <team+pkgutopia-team@tracker.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper-compat (= 12),
               gcab,
               gobject-introspection,
               gperf,
               gtk-doc-tools,
               libarchive-dev,
               libcurl4-gnutls-dev | libcurl-dev (>= 7.62),
               libgcab-dev (>= 0.6),
               libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
               libgirepository1.0-dev (>= 1.53),
               libglib2.0-dev (>= 2.58.0),
               libgtk-3-dev,
               libjson-glib-dev (>= 1.1.2),
               libstemmer-dev,
               libyaml-dev,
               meson (>= 0.40),
               uuid-dev,
               xmlto
Build-Depends-Indep: appstream-doc <!nodoc>,
                     libgdk-pixbuf2.0-doc <!nodoc>,
                     libglib2.0-doc <!nodoc>
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/hughsie/appstream-glib
Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream-glib.git
Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream-glib

Package: appstream-util
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: appdata-tools (<< 0.3.4)
Breaks: appdata-tools (<< 0.3.4)
Description: Utility to work with AppStream metadata
 AppStream is a cross-distribution effort for creating and sharing
 metadata about software components available in the package repositories
 of a distribution.
 .
 This package provides an utility to work with AppStream metadata, which uses
 libappstream-glib.
 .
 It also contains Autotools macros to easily integrate AppStream metadata into
 an Autotools-based buildsystem, by running 'appstream-util' to validate the
 files before installing them.

Package: libappstream-glib8
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: GNOME library to access AppStream services
 AppStream is a cross-distribution effort for creating and sharing
 metadata about software components available in the package repositories
 of a distribution.
 .
 This package contains a GObject-based library to read and write AppStream
 XML metadata and retrieve additional data such as screenshots.
 .
 As opposed to libappstream, this library does not use an on-disk cache but
 reads data directly from the XML or DEP-11 YAML files.

Package: libappstream-glib-dev
Architecture: any
Section: libdevel
Depends: gir1.2-appstreamglib-1.0 (= ${binary:Version}),
         libappstream-glib8 (= ${binary:Version}),
         libarchive-dev,
         libgcab-dev (>= 0.6),
         libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
         libglib2.0-dev (>= 2.58.0),
         libsoup2.4-dev (>= 2.52),
         libyaml-dev,
         uuid-dev,
         ${misc:Depends}
Multi-Arch: same
Description: GNOME library to access AppStream services (development files)
 AppStream is a cross-distribution effort for creating and sharing
 metadata about software components available in the package repositories
 of a distribution.
 .
 This package contains development files necessary to develop
 tools which use the libappstream-glib library.

Package: gir1.2-appstreamglib-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Multi-Arch: same
Description: GObject introspection data for the libappstream-glib library
 AppStream is a cross-distribution effort for creating and sharing
 metadata about software components available in the package repositories
 of a distribution.
 .
 This package contains introspection data for the libappstream-glib library.

Package: appstream-glib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Multi-Arch: foreign
Build-Profiles: <!nodoc>
Description: Developer documentation for the libappstream-glib library
 AppStream is a cross-distribution effort for creating and sharing
 metadata about software components available in the package repositories
 of a distribution.
 .
 This package provides developer documentation for the
 libappstream-glib library.
