## appstream-glib 0.8.2

=== meson_options.txt ===
option('dep11', type : 'boolean', value : true, description : 'enable DEP-11')
option('builder', type : 'boolean', value : true, description : 'enable AppStream builder')
option('rpm', type : 'boolean', value : true, description : 'enable RPM support')
option('alpm', type : 'boolean', value : false, description : 'enable ALPM support')
option('fonts', type : 'boolean', value : true, description : 'enable font support')
option('stemmer', type : 'boolean', value : true, description : 'enable stemmer support')
option('man', type : 'boolean', value : true, description : 'generate man pages')
option('gtk-doc', type : 'boolean', value : false, description : 'generate API reference')
option('introspection', type : 'boolean', value : true, description : 'generate GObject Introspection data')
