=== debian/changelog ===
appstream-glib (0.8.2-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version 0.8.2

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Matthias Klumpp <mak@debian.org>  Mon, 14 Nov 2022 18:54:22 +0100
