=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                gtk-doc-tools,
                libarchive-dev,
                libcurl4-gnutls-dev | libcurl-dev (>= 7.62),
-               libgcab-dev (>= 0.6),
+               libgcab-dev,
                libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
-               libgirepository1.0-dev (>= 1.53),
-               libglib2.0-dev (>= 2.58.0),
+               libgirepository1.0-dev,
+               libglib2.0-dev,
                libgtk-3-dev,
-               libjson-glib-dev (>= 1.1.2),
+               libjson-glib-dev,
                libstemmer-dev,
                libyaml-dev,
-               meson (>= 0.40),
+               meson,
                uuid-dev,
                xmlto
 Build-Depends-Indep: appstream-doc <!nodoc>,
@@ -72,10 +72,10 @@
 Depends: gir1.2-appstreamglib-1.0 (= ${binary:Version}),
          libappstream-glib8 (= ${binary:Version}),
          libarchive-dev,
-         libgcab-dev (>= 0.6),
+         libgcab-dev,
          libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
-         libglib2.0-dev (>= 2.58.0),
-         libsoup2.4-dev (>= 2.52),
+         libglib2.0-dev,
+         libsoup2.4-dev,
          libyaml-dev,
          uuid-dev,
          ${misc:Depends}
