## appstream-glib 0.8.3

=== meson_options.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
 option('rpm', type : 'boolean', value : true, description : 'enable RPM support')
 option('alpm', type : 'boolean', value : false, description : 'enable ALPM support')
 option('fonts', type : 'boolean', value : true, description : 'enable font support')
-option('stemmer', type : 'boolean', value : true, description : 'enable stemmer support')
 option('man', type : 'boolean', value : true, description : 'generate man pages')
 option('gtk-doc', type : 'boolean', value : false, description : 'generate API reference')
 option('introspection', type : 'boolean', value : true, description : 'generate GObject Introspection data')
