=== debian/changelog ===
appstream-glib (0.8.3-2) unstable; urgency=medium

  * Team upload
  * Remove unnecessary Build-Depends: libgirepository1.0-dev
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Oct 2025 13:50:28 -0400

appstream-glib (0.8.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Apr 2025 15:54:08 -0400

appstream-glib (0.8.2-2) unstable; urgency=medium

  * Team upload

  [ John Scott ]
  * Have libappstream-glib-dev suggest the documentation

  [ Jeremy Bícha ]
  * Remove obsolete Depends: libsoup2.4-dev (Closes: #1100918)
  * Remove obsolete Build-Depends: libgcab-dev
  * Remove alternative Build-Depends libgdk-pixbuf2.0-dev, libcurl-dev
  * Remove ancient Breaks/Replaces
  * Remove obsolete Pre-Depends
  * Bump debhelper compat to 13
  * Enable all hardening flags
  * Simplify debian/rules
  * Update gir handling
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Apr 2025 09:45:55 -0400

appstream-glib (0.8.2-1.1) unstable; urgency=medium

  * NMU upload
    Resolve FTBFS due to yaml mime content-type changes
    yaml_content_type.patch (Closes: #1057394)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 17 Mar 2024 10:50:27 +0000
