=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: PkgUtopia Team <team+pkgutopia-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                gcab,
-               gobject-introspection,
+               gir1.2-gdkpixbuf-2.0-dev,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
                gperf,
                gtk-doc-tools,
                libarchive-dev,
-               libcurl4-gnutls-dev | libcurl-dev (>= 7.62),
-               libgcab-dev,
-               libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
-               libgirepository1.0-dev,
+               libcurl4-gnutls-dev,
+               libgdk-pixbuf-2.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libjson-glib-dev,
@@ -24,8 +25,7 @@
 Build-Depends-Indep: appstream-doc <!nodoc>,
                      libgdk-pixbuf2.0-doc <!nodoc>,
                      libglib2.0-doc <!nodoc>
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/hughsie/appstream-glib
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream-glib.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream-glib
@@ -34,8 +34,6 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Replaces: appdata-tools (<< 0.3.4)
-Breaks: appdata-tools (<< 0.3.4)
 Description: Utility to work with AppStream metadata
  AppStream is a cross-distribution effort for creating and sharing
  metadata about software components available in the package repositories
@@ -52,7 +50,6 @@
 Architecture: any
 Section: libs
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: GNOME library to access AppStream services
@@ -72,13 +69,14 @@
 Depends: gir1.2-appstreamglib-1.0 (= ${binary:Version}),
          libappstream-glib8 (= ${binary:Version}),
          libarchive-dev,
-         libgcab-dev,
-         libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
+         libgdk-pixbuf-2.0-dev,
          libglib2.0-dev,
-         libsoup2.4-dev,
          libyaml-dev,
          uuid-dev,
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides},
+Suggests: appstream-glib-doc
 Multi-Arch: same
 Description: GNOME library to access AppStream services (development files)
  AppStream is a cross-distribution effort for creating and sharing
