=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

AS_CONFIGURE_ARGS = -Ddep11=true \
		-Dbuilder=false \
		-Drpm=false \
		-Dalpm=false \
		-Dman=true \
		-Dgtk-doc=true \
		-Dintrospection=true

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(AS_CONFIGURE_ARGS)
